<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>

 <title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>

 <style type="text/css" media="screen">
  <!--
  @import url(<?php bloginfo('stylesheet_url'); ?>);
  <?php pickaskin(); ?>
  <?php spitOutMenuPosition(); ?>

<?php spitOutWallpaperCSS(); ?>

  -->
 </style>

 <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
 <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

 <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 <meta name="description" content="<?php bloginfo('description'); ?>" />

 <script src="<?php bloginfo('template_directory'); ?>/scripts/prototype.lite.js" type="text/javascript"></script>
 <script type="text/javascript">
  <!--

function createCookie(name,value,days)
{
	if (days)
	{
		var date = new Date();
		date.setTime(date.getTime()+(days*24*60*60*1000));
		var expires = "; expires="+date.toGMTString();
	}
	else var expires = "";
	document.cookie = name+"="+value+expires+"; path=/";
}

function readCookie(name)
{
	var nameEQ = name + "=";
	var ca = document.cookie.split(';');
	for(var i=0;i < ca.length;i++)
	{
		var c = ca[i];
		while (c.charAt(0)==' ') c = c.substring(1,c.length);
		if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length,c.length);
	}
	return null;
}

function eraseCookie(name)
{
	createCookie(name,"",-1);
}

	function init() 
	{

         var wallpapernumber = readCookie('wpcookie');
         if (!wallpapernumber) {
            createCookie('wpcookie','0',7);
         }
         else {
            changebackground(wallpapernumber);
         }

        $('s').onfocus = focusS;
        $('s').onblur = blurS;

	}

        function focusS() {
        if ($('s').value == "Search...") { $('s').value = ''; }
        $('label').innerHTML = "Type and press enter.";
        }

        function blurS() {
        $('label').innerHTML = "";
        if ($('s').value == '') { $('s').value = 'Search...'; }
        }

	function changebackground(number) 
	{
<?php spitOutWallpaperJS(); ?>
	}

  //-->
 </script>
 
<?php spitOutIEFix(); ?>

<?php wp_head(); ?>

</head>

<body id="body">
<div id="header">
 <form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
    <p class="right" id="search">
    <input type="text" value="Search..." name="s" id="s" alt="Search"/><br />
    <label id="label"></label>
    </p>
 </form>
 <h1>
  <a href="<?php bloginfo('url'); ?>" title="Go back home."><?php bloginfo('title'); ?></a><br />
 </h1>

  <?php spitOutWallpaperThumbs(); ?>

 </div>
 <div id="bodyowner">